/*---------------------------------------------------------------------------------

 Theme Name:   Test Theme
 Theme URI:    https://www.enetwebservices.com
 Description:  Test
 Author:       Nick
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


.footer-links {position:relative; float:right;}
.footer-links a {color:#ffffff;}
.enet-credits {float:right;}

.landscape .et_pb_image_wrap {
 padding-top: 56.25%;
 display: block;
 }
 .portrait .et_pb_image_wrap {
 padding-top: 177.78%;
 display: block;
 }
.landscape .et_pb_image_wrap img,
.portrait .et_pb_image_wrap img {
 position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }


#responsive-menu-container {z-index:99999 !important;}

/* Slide Menu Icon */
.mobile_menu_bar:before {
    content: url(http://entreglobaldev.wpengine.com/wp-content/uploads/2021/02/entre-logo-5-3.png);
    font-size: 35px;
    position: relative;
    left: 0;
    top: 0;
    cursor: pointer;
}

@media (min-width: 981px) {
.et_header_style_fullscreen #et-top-navigation .et_toggle_fullscreen_menu, .et_header_style_slide #et-top-navigation .et_toggle_slide_menu {
    padding-bottom: 0;
    height: 35px;
}
}

.et_toggle_slide_menu:after {
    content: "\4d";
    opacity: 0;
    position: absolute;
    left: -32px;
    top: 0 !important;
    -webkit-transform: rotate(
45deg
);
    transform: rotate(
45deg
);
}


/* Contact Form */

.samewidth {
	padding-right: 2px;
}

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    width: 100%;
    padding: 15px;
    font-size: 16px;
	font-weight:700;
    color: #000000 !important;
    margin-bottom: 10px;
    border: solid 1px #B5C199;
    background-color: #ffffff;
	float: right;
}
.wpcf7-submit {
    border: 0px solid #fff;
    color: #00755b;
    background-color: #f5f5f5;
    cursor: pointer;
    font-size: 20px;
	font-weight:700;
    transition: all 0.3s ease 0s;
    position: relative;
    float: left;
    margin-left: 20px;
    border-radius: 3px;
}
.wpcf7-submit:hover {
    background-color: rgba(30, 30, 30, .6);
    color: #fff;
}
.wpcf7-recaptcha {position:relative; float:left;}
.one-half,
.one-third {
    position: relative;
    margin-right: 5%;
    float: left;
    margin-bottom: 20px;
}
.one-half {
    width: auto;
	min-width: 116px;
}

.one-third {
    width: 30.66%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.submitbutton {
	float: left;
	margin-right: 56px !important;
	padding-top: 20px;
}

div.wpcf7-mail-sent-ok {border: 2px solid #024e49;
    background-color: #007069;
    color: #000;
    position: relative;
    float: right;
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

.wpcf7-response-output {
	padding: 25px !important;
}

/* END Contact Form */


@media only screen and (max-width: 1200px) {
	
}
@media only screen and (max-width: 980px) {
	
}

@media only screen and (max-width: 767px) {
    .one-half,
    .one-third {
        width: 100%;
        margin-right: 0 auto;
    }
}


@media (max-width: 500px) {
	.wp-caption.alignright, .wp-caption.alignleft {    margin: 0 0 20px 0px;
    width: 100%;
    max-width: 100% !important;
	}
}